/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- */



@media only screen and (min-width: 1900px) {

.clip.s200 a::after {    padding: 120px;}
	
	#find-ret select:nth-child(2) {
	    margin-right: 0;
	}
	
}
@media only screen and (min-width: 1550px) {
.wrapp {
    margin: 0 auto;
    max-width: 1440px;
    width: calc(100% - 80px);
}
}
@media only screen and (min-width: 1499px) {
.tip-mas.limpiar {
    margin: 0 40px;
}
#menu_2 li:last-child a {
    color: #43B77A;
}
.gal a.pg {
    margin-right: 40px !important;

}


}
@media only screen and (min-width: 1480px) {
.retreat-gal-info.fo, .cards.tu {	 width: calc(100% - 80px); }
.cards.tu {	margin:0 40px;}	
}
@media only screen and (min-width: 1500px) {
/*#menu_1 ul li:first-child {
    margin-left: 0;}*/

}
@media only screen and (min-width: 1310px) {
	
	/*#press li, .instagram li {
    		min-height: 380px !important;}*/
    		.instagram li img {
    height: 350px;}
    
}

/* Standard 960 or larger (browsers) */
@media only screen and (max-width: 1245px) {
	
	#footer {
   	 padding-bottom: 100px;
    }
	
	#roomrate {
	    margin: 0 auto;
	    width: calc(100% - 60px);
	}
	.cuartoa a {
	    padding: 10px 0px 20px ;
	}
	

	
}

@media only screen and (max-width: 1336px) {
	
	.cont_sm {width:100%;}

	#seccion_3 .slider {
    float: left;
    
    width: calc(60% - 40px);}
    
	#seccion_3 .texto {
    box-sizing: border-box;
    padding: 0 40px 0 0;
    width: 34%;}
    
    
    
}
@media only screen and (max-width: 1230px) {
	
	.cards.galler.limpiar > li:nth-child(2), .cards.galler.limpiar > li:nth-child(7), .cards.galler.limpiar > li:nth-child(3), .cards.galler.limpiar > li:nth-child(8), .cards.galler.limpiar > li:nth-child(1) {height:auto; min-height:auto;}
	
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1200px) {
	
	.retw-date.acomo .select-w, .retw-date.acomo .calendar {margin-top: 14px;}
	
	#roomrate .select-w, #roomrate .calendar, #roomrate .green-btn {
    display: inline-block;
    float: none;
    margin-bottom: 15px;
    width: 21%;
}

	#menu_1, #menu_2  { display:none;  }

	#menu-full, .btns-fullca .orange-btn i {display: none; }

	.menu-responsive {
	    color: #fff;
	    display: block;
	    font-size: 30px;
	    padding: 20px 0px;
	    position: absolute;
	    margin-left: 15px;
	    text-align: right;
	    /*width: calc(100% - 40px);*/
	    }

	.bar-der, .bar-izq {z-index: 0;}
	#menu-responsive #logo {
    background: rgba(174, 175, 54, 0.8) none repeat scroll 0 0;
    float: left;  margin: 0 calc(50% - 40px); position:absolute;
    height: 70px;
    opacity: 0.9;
    width: 80px;
	}
	#menu-responsive #logo a {background-size:70%;  }
	#menu-responsive > a {
    color: #ffffff;
    float: right;
    font-size: 29px;
    padding: 20px;
    text-transform: uppercase;
}

.over {
    background: rgba(104, 62, 58, 0.9) ;
    bottom: 0; font-family: "Averia-Bold"; font-size:30px;
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 5%;
    position: fixed;
    right: 0;
    top: 0; text-align:center;
    z-index: 9999;
}

	.seccion {height:auto;}
	
	#seccion_5 { min-height: 300px; padding: 50px 0;}
	
	.image {
    margin-bottom: 40px;
    padding: 120px 0 0;}
    
	.transparency {padding-bottom: 50px;}

	.menu-right li {display:inline-block; float:none;}
	.final-menu ul.menu-right {
    display: inline-block; float:none;
    margin-top: 95px;
    text-align: center;
    width: 100%;}
    
	.final-menu .div-left {width: 100%; margin-top:0px;}
	.final-menu ul.menu-right {
    display: block;
    margin: 45px auto 0;
    text-align: center;
    width: 90%;}
	.red {
    display: inline-block;
    float: none; width:100%;
    margin-right: 0;
    text-align: center;}
    
	#social_icons {
    float: none;
    margin: 21px 0 20px;
    width: 100%;}
    
    #social_icons li {
    display: inline-block;
    float: none;}
    
	#logo-travelers-choice {
    margin-top: 20px; text-align:center; width:100%;}
    
}

@media only screen and (max-width: 1180px) {
	
	.vimeoBadge div:nth-child(3n+1) {
	    margin-right: 0;
	}
	.vimeoBadge .s200 {
	    width: 32%;
	}
	.dro {
		width:100%;
		margin: 0 auto
	}
	
	.vimeoBadge div:nth-child(4n+1) {
	    margin-left: 0;
	    margin-right: 2%;
	}
	.clip.s200:nth-child(8n) {
    margin-left: 0;
}
	
	.retreat-sidebar {
    float: left;
    height: auto;
    margin: 30px auto 0 !important;
    padding: 0;
    position: initial;
    right: 0;
    width: 100%;
}
.retreat-package {
   
    margin: 30px auto;
    padding: 0;
    position: initial;
    right: 0;
    width: 100%;
}

	
	.learnm, .cam.staffgal2 {
	    box-sizing: border-box;
	    padding: 10px 0 !important;
	    width: 100%;
	}
	
	.vip.int { width: calc(98% - 57px); }
	
	.vip {float:none;}
	
	.beish .texto.right, .beish2 .texto.right {
	    margin: 100px auto 50px auto;
	    position: initial; padding: 0 20px 0;
	    text-align: center;
	    transform: translate(0px, 0%);
	    width: 80%;
	}
	.beish .texto.right h2, .beish2 .texto.right h2{
		width: 100%;
		
	}
	
	.space { height: 35px;}
	
	.menu_three li {width:33%;}

	#seccion_3 .slider {width:56%;}
	#seccion_3 div.texto {width:33.3%;}
	#seccion_3 .texto h2 { line-height: 45px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);}
	#seccion_2 div.texto {
	    float: left;
	    margin-right: 0;
	}
	.select-dates select {width:100%;}

}
@media only screen and (max-width: 1190px) {
	.retreats-ar li img {  width: 35%;}

	.ret-info-res {width: 63%;}
	
#find-ret .texto {
	    box-sizing: border-box;
	    float: left; padding-right: 10px;
	    padding-left: 40px;
	    width: 100%;
	}
	.ret-type.select-w {
    float: right;
    margin-right: 0;
}
	#find-ret select, select, #find-ret .orange-btn {margin-right: 40px; }
	#find-ret h2 {
	    margin: 0; text-align:center;
	    width: 100%;
	}
	
	.ret-alo {width:calc(97% - 54px);}
	}
@media only screen and (max-width: 1050px) {
	
#seccion_3.photo-parallax-css-index { height:100% !important;}
	
	.owl-next::before {top: -100%;}
	.texto h2 {

    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    width: 100%;
    text-align: center;

}
#seccion_3 .seccion_content {

    width: 81%;
    margin: 0 auto;

}
	
	#seccion_2 .owl-carousel img {
    max-height: 100% !important;}
    .cont_sm div {height: 100%; }
    .player .vp-player-layout {

    left: 0 !important;
    width: 100% !important;
    overflow: hidden;
    height: 100% !important;

}
	
	.transparency { padding-bottom: 130px; }
	#footer {padding:0px;}
	
	.photo-parallax-css-index, #seccion_1.photo-parallax-css-index, #seccion_2.photo-parallax-css-index, #seccion_3.photo-parallax-css-index, #seccion_4.photo-parallax-css-index, #seccion_5.photo-parallax-css-index, #footer.photo-parallax-css-index { min-height: 100vh; height:auto;}
	
	.retreat-gal-info .ret-info-res {width: 37%;}
	.ret-images {width: 60%;}
	.fi .share-btn {position:initial;}
	.retreats-ar li img {width: 43%;}
	.ret-info-res {width: 53%;}
	/*.ret-images {width:100%;}*/
	.btn-bottom {position:initial; width: 180%;	}
	.share-btn {position:initial; width: 26%;}
	.reasonschoose {
    margin-top: 30px;
    position: initial;
    width: 100%;}
    .div-formulario-group-planning-form { width: 100%; }
	
	.beish.gal { padding: 90px 20px;}
	.cien img, .setenta img, .treinta img, .setentar img {width:100%;}
	
	.gal a.pg {padding: 20px 0 0;}
	a.pg {
	    float: none;
	    margin: 0 auto !important;
	    text-align: center;
	}
	.owl6i.owl-carousel.owl-loaded.owl-drag { max-width: 70%;}
	
	.setenta, .treinta, .setentar {width:100%; height:auto;}
	.green-btn, .bag { float:none; display:inline-block;}
	
	#seccion_3 .select-w {width: 48%;  margin-right: 3%;}
	
	.same {
	    padding-right: 0;
	}
	.ter-container {margin:0 5%;}

	#seccion_4 .seccion_content, #seccion_5 .seccion_content {
	    padding-right: 0;
	}
	#signup-footer .green-btn {
    border-radius: 5px; margin-top:10px;
    float: none;
    text-align: center;
    width: 100%;
}
	#signup-footer .input-white.uno {
    margin-left: 0;}
    	
	.swiper-container {
	    border: 10px solid #ffffff;
	    float: left;
	    height: auto;
	    margin:0 5%;
	    width: calc(86% - 20px);
	}
	.orange-btn {margin: 20px 0 20px 0;}
	.menu_three {width: 100%;}
	
	#info-footer.menu_three li {
	    border: medium none;
	    margin: 0 10%;
	    text-align: center;
	    width: 80%;
	}
	#info-footer li.marker i, #info-footer li.envelope i, #info-footer li.contact i {
	    display: inline-block;
	    float: none;}
	    
	#info-footer li.marker p {
	    display: inline-block;
	    margin: 0 3px; }
	    
	.right-c {
	    float: none;
	    margin-right: 0;
	    padding-top: 7px;
	    width: 100%;
	}
	.phones {
	    display: inline-block; float:none;
	}
	.join {
	    float: none;
	    margin: 0 10% 10px 10%;
	    padding: 0 0 0 3%;
	    text-align: center;
	    width: 80%;
	}
	.newsletter {
	    display: inline-block;
	    margin: 0 13%;
	    text-align: center;
	    width: 74%;
	}
	#signup-footer input:nth-child(n) {width: 49.5%; border-radius:5px; }
	

	#seccion_1, #seccion_2, #seccion_3, #seccion_4, #seccion_5 {background-size:cover;  background-position: center 0 !important;}
	#seccion_3 .slider {width: 92%;}
	#seccion_3 div.texto {
	    margin: 0 5%;
	    padding: 0;
	    text-align: center;
	    width: 90%;
	}
	.btns-fullca {
	    display: inline-block;
	    text-align: center;
	    width: 97%; margin-bottom:20px;
	}
	.btns-fullca .green-btn, .btns-fullca .orange-btn {
	    width: 47.8%;
	}
	#seccion_3 .green-btn {
    margin-right: 3.7%;}
    
	#seccion_3 .texto h2 span, #seccion_4 .texto h2 span {width: auto; display:inline-block;}
		#seccion_4 .texto, #seccion_2 .texto, #seccion_5 .texto {
	    margin: 30px 5%;
	    text-align: center; padding:0;
	    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	    width: 90%;
	}
	#seccion_2 div.texto { padding: 0;}
	#seccion_4 .green-btn {
	    margin: 0 calc(50% - 103px);
	}
	#seccion_4 .slider.one_slide, #seccion_5 .slider.one_slide, #seccion_3 .slider {
	    margin: 0 auto; display:flex; float:none;
	    width:90%;
	}
	#seccion_5 .texto {
	    padding-left: 0;
	    position: relative;
	    top: 0;
	    transform: translate(0px)!important;
	}
	#seccion_5 .slider.one_slide {
	    float: left;
	    margin: 10px 5%;
	    position: relative;
	    top: 0;
	    transform: translate(0px, 0px)!important;
	}
	
	.cards li {
	    min-height: 600px;
	}

}

@media only screen and (max-width: 995px) {
	
	.details {border-right: medium none; width: 100%;}
	
	.transparency {

    padding-bottom: 50px;

}
	#press li, .instagram li {width: 31.6%;}
	
	#footer-fixed {display:none;}
	.cards.minh.limpiar li:nth-child(2n+2) {

	    margin-right: 0;
	}
	.cards li {width:48.5%;}
	
	.cards.minh.limpiar li:nth-child(2n+1), .cards.minh.limpiar li:first-child {
	    margin-left: 0;
	}
	.cards.minh.limpiar li:nth-child(3n), .cards li:nth-child(3n),  {
	    margin-right: 1%;
	}
	
	.cards.minh.limpiar li:nth-child(3n+4) {
	    margin-left: 1%;
	}
	.cards.minh.limpiar li:nth-child(3n), .cards li:nth-child(3n) {
    margin-right: 1%;
}
.cards.limpiar li.double {
    margin-right: 0;
    width: 100%;
}
.retw-date {width:90%;}

}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (max-width: 923px) {
	
	.retw-date {width:90%;}
	
	.reg-cla .join2, .retreat-full-info.ret-images {float:none;}
	.ret-info-res.du, .ab-ret .clare-reg, .retreat-full-info.ret-images  {width: 100%;}
	.teachers > img {
	    float: none;
	    margin: 0 35% 20px;
	    width: 30%;
	}
	.retreat-sidebar {position:initial; width:100%; margin-top:20px;}
	.techer-info {width:93%;}.retreat-package {position:initial;}
	.desc-why h3 {text-align:center;}
	.reasons img {margin: 0 30% 30px; width: 40%;}
    .desc-why {width: 100%;}
	#descripcion {width:90%; margin:0 auto;}
	#descripcion > p {width:auto;}
	#seccion_5 .texto {
	    padding-left: 0;
	    position: relative;
	    top: 0;
	    transform: translate(0px)!important;
	}
	#seccion_5 .slider.one_slide {
	    float: left;
	    margin: 10px 5%;
	    position: relative;
	    top: 0;
	    transform: translate(0px, 0px)!important;
	}
	/*#signup-footer .green-btn {
	    width: 88%; border-radius:5px;
	    float: none;
	    margin: 5px auto 0;
	    width: 66%;
	} */

	

}
@media only screen and (max-width: 880px) {
	
.room-details {width: calc(100% - 80px); height:auto; position:initial;}

.room-rates {
  
    float: left;
    height: auto;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 30px;
    position: initial;
    width: calc(100% - 80px);
}
	

#tipo-retiro.select-w.ret-type {margin-top:19px !important;}	
#tipo-retiro.select-no-margin-responsive.ret-type { margin-top: 0px !important;}
/*.breadcrumb {margin: 14px 0 0 20px; }*/
.ret-images {
    width: 100%;
}
.retreat-gal-info .ret-info-res {
    text-align: center;
    width: 100%;
}
.ret-alo h3, .ret-info-res h3, .ret-inf a.title {width: 100%;}
.vip.int {
    width: calc(100% - 80px);
}

.ret-type.select-w {
    float: right;
    margin-right: 40px !important;
}

.ret-type.select-w.select-no-margin-responsive {
	margin-right: 0px!important;
}

#seccion_3 .select-w, .btns-fullca, #seccion_3 .seccion_content  {
    width: 100%;
}
#seccion_3 select.ret-type {
    margin: 20px 0 5px !important;
}


#find-ret button, #find-ret select {
    width: 44%;
}
.green-btn, .bag {float:none;}
}

@media only screen and (max-width: 760px){
	.double .seasons li {
	    width: 98%;
	}
	.cards.limpiar .seasons li:last-child {
	    margin: 0 1% !important;
	}
	.cards.galler.limpiar > li:nth-child(2), .cards.galler.limpiar > li:nth-child(7) {width:100%; margin-left:0px!important;margin-right:0px!important;}
	
	.cards.galler.limpiar > li:nth-child(3), .cards.galler.limpiar > li:nth-child(8),.cards.galler.limpiar > li:nth-child(4), .cards.galler.limpiar > li:nth-child(5), .cards.galler.limpiar > li:nth-child(6){width:48%; margin-top:15px!important;margin-bottom:15px!important;}
}
@media only screen and (max-width: 750px) {
	
	#press li, .instagram li {width: 48.5%;}
	
	.vimeoBadge .s200 { width: 49%;}
	.vimeoBadge .clip:nth-child(4n+2) {margin-left: 0;}
	.vimeoBadge div:nth-child(2n+1) {margin-right: 0;}
	.vimeoBadge div:nth-child(3n+1) { margin-left: 0;}
	.vimeoBadge div:nth-child(3n+1) {margin-right: 1%;}
	.vimeoBadge div:nth-child(4n+1) {margin-left: 1%;}
	.vimeoBadge div:nth-child(2n+1) {margin-left: 1% !important;}
	.retw-date.acomo .select-w, .retw-date.acomo .calendar {margin-top: 14px;}
	
	#roomrate .select-w, #roomrate .calendar, #roomrate .green-btn {
	    float: left;
	    margin-bottom: 15px;
	    width: 100%;
	}
	#roomrate .green-btn {
	    margin: 10px auto !important;
	}

#find-ret select, select, #find-ret .orange-btn, .ret-type.select-w {
    margin-right: 4% !important;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 760px) {
	
	.limpiar.cuartoa {position:initial;}
	
	.teachers > img {
	    float: none;
	    margin: 0 25% 20px;
	    width: 50%;
	}
	
	.retreats-ar li img { margin: 0 25%;width: 50%;}
	.ret-info-res {text-align: center;width: 98%;}
	.ret-info-res > h3 {width:100%;}
	.btn-bottom {width:193%;}
	/*.retreats-ar li { width: calc(100% - 40px); padding:10px;}*/
	/*.share-btn {margin: 0 21%; width: 36%;}*/

	
	.cards li {width:100%; margin-right:1% !important; margin-left:1% !important; 	padding: 10px 10px 0;}
	
	#seccion_3 select.ret-type {
	    margin: 20px 5px 5px !important;
	}

	#seccion_3 .slider {
	    
	    width: 92%;
	}
	.image {
	    margin: 0 5% 40px;
	    width: 90%;
	}
	.ter-container {margin: 0 8.5%;}
	.btns-fullca .green-btn, .btns-fullca .orange-btn {
	    margin: 5px auto !important;
	    width: 99.8%;
	}
	#seccion_3 .ter-container {
    margin: 0 5%;
}
	.ter-container {
	    margin-left: 8%;
	}

}

@media only screen and (max-width: 705px) {
	
	.vimeoBadge .s200 {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100%;
}
.vimeoBadge div:nth-child(2n+1) {  margin-left: 0% !important;
}
.img-ret {
    float: none;
    overflow: hidden;
    width: 100%;}
    
.cards li {min-height:auto;}
.beish .cards p, .beish2 .cards p {
    margin-top: 20px;
    padding: 0;}
    
.beish p.retreat-ins, .beish p.retreat-ins { width: 100%; margin-bottom:15px;}
.ret-inf {
    box-sizing: border-box;
    padding: 0 3%;
    position: initial;margin-top: 20px; text-align: center;
    right: 0;
    top: 20%;
    width: 100%;
}
a.learn { width:100%; position:initial;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 590px) {
#date-pik.select-w, #tipo-retiro.select-w.ret-type {
    margin-left: 0 !important;
    margin-right: 0 !important;
}	
.beish.gal.room { margin: 0 20px;}
.room-rates, .room-details  {
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
}
	
	.cards.galler.limpiar > li:nth-child(3), .cards.galler.limpiar > li:nth-child(8),.cards.galler.limpiar > li:nth-child(4), .cards.galler.limpiar > li:nth-child(5), .cards.galler.limpiar > li:nth-child(6){width:100%; margin-top:15px!important;margin-bottom:15px!important;}
	
	.reasons img {margin: 0 0% 30px; width: 100%;}
	.btnsfar {width: 100%;  }
	
	.form-left { width: 100%;}
	.form-left:nth-child(2) {
	    margin-left: 0;
	}
    
    #find-ret button, #find-ret select, #find-ret select, select, #find-ret .orange-btn {
	    margin-left: 0 !important;
	    margin-right: 0 !important;
	    width: 100%;
	}
	
	
	#find-ret button, #find-ret select { width: 100%;}
	.btnsfar {width: 96%;}
	
	
	#signup-footer .input-white.uno, #signup-footer input:nth-child(n) {width: 100%; }
	
	    #signup-footer input:nth-child(n) {
    margin: 9px auto;

	}
		.green-btn, .white-btn {margin:5px;}
		#mar_logo {width:80%;}
		.image {padding:80px 0 0;}
		button, select {width:95%;}
		.select-w {margin:5px !important;}

	}
@media only screen and (max-width: 505px) {	
	.ter-container {
	    margin-left: 10%;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 454px) {
	
	#footer.photo-parallax-css-index {max-height:100% !important;}
	.lineaf {display:none;}
	#seccion_3 .ter-container, #seccion_4 .slider.one_slide, .swiper-container {

    margin: 0% 2%;

}

	#descripcion > p {

    font-size: 16px;
    line-height: 20px;}
    #mar_logo { top:25%; height:29%;}
    .image h4 {

    font-family: "embrace";
    font-size: 44px;
    line-height: 70px;

}
	
	.owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff2 .owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff3 .owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff4 .owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff5 .owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff6 .owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff7 .owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff8 .owl6i.owl-carousel.owl-loaded.owl-drag, #galstaff9 .owl6i.owl-carousel.owl-loaded.owl-drag { max-width: 90%;}
	
	#press li, .instagram li {width: 99.5%;}
	.teachers > img {
	    float: none;
	    margin: 0 0% 20px;
	    width: 100%;
	}
	.retreat-gal-info {
    margin: 0 auto;
    width: calc(100% - 40px);
}
	
	.btnsfar {width: 100%;}
	.ret-alo {
	    margin-left: 20px !important;
	    width: calc(100% - 40px);
	}
	
	.cards { margin: 0 20px; width: calc(100% - 40px); }
	
	.cards li {margin-left: 0 !important; margin-right: 0 !important;}
	.vip, .breadcrumb { margin-left: 20px;}
	
	#find-ret .texto {margin-right: 0;
    padding-left: 20px;
    padding-right: 20px;}
    
    
	.vip.int {
    width: calc(100% - 40px);
}
	
	#seccion_4 .green-btn, .bag {width:60%;}
	.owl3i {padding: 6px;}
	header {width:100%;}
	.wrap {padding:0px;}
	/*.social-header, .lineaf  {display:none;}*/
	#seccion_3 .slider {
	    width: 86%;
	}
	.wrap {margin:0px;}
	/*.bar-der, .bar-izq {display:none;}*/

}

@media only screen and (min-width: 1700px) {
	
	.cont_sm, .wrapb, .wrapbdos { width: 1440px; margin: 0 auto; }
	.wrapbr { width: 1440px; margin: 0 auto; }

}




